Loading...
Searching...
No Matches
InternalNode< _ChildNodeType, Log2Dim >::VoxelizeActiveTiles Struct Reference

`#include <openvdb/tree/InternalNode.h>`

## Public Member Functions

| VoxelizeActiveTiles (InternalNode &node)
void | operator() (const tbb::blocked_range< Index > &r) const

## Public Attributes

InternalNode * | mNode

## Constructor & Destructor Documentation

## VoxelizeActiveTiles()

template<typename _ChildNodeType, Index Log2Dim>

VoxelizeActiveTiles | ( | InternalNode & | node | ) |

inline

## Member Function Documentation

## operator()()

template<typename _ChildNodeType, Index Log2Dim>

void operator() | ( | const tbb::blocked_range< Index > & | r | ) | const

inline

## Member Data Documentation

## mNode

template<typename _ChildNodeType, Index Log2Dim>

InternalNode* mNode